Last modified: 2013-11-12 11:46:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56245 - install DynamicPageList extension on outreach.wikimedia.org
install DynamicPageList extension on outreach.wikimedia.org
Status: VERIFIED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Dereckson
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 14:43 UTC by Sage Ross
Modified: 2013-11-12 11:46 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sage Ross 2013-10-28 14:43:00 UTC
Please enable Extension:DynamicPageList (Wikimedia) on Outreach Wiki.
Comment 1 Gerrit Notification Bot 2013-10-28 14:59:00 UTC
Change 92314 had a related patch set uploaded by Dereckson:
DynamicPageList extension configuration maintenance

https://gerrit.wikimedia.org/r/92314
Comment 2 Dereckson 2013-10-28 15:01:35 UTC
Taking this bug.

Default configuration:
- 6 categories max
- 200 results max
Comment 3 Gerrit Notification Bot 2013-11-07 18:54:24 UTC
Change 92314 merged by jenkins-bot:
DynamicPageList extension configuration maintenance

https://gerrit.wikimedia.org/r/92314
Comment 4 Dereckson 2013-11-12 11:45:41 UTC
Merged by Reedy.
Comment 5 Dereckson 2013-11-12 11:46:14 UTC
QA: extension deployed - this is listed at http://outreach.wikimedia.org/wiki/Special:Version

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links